table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  min-width: 250px;
  text-align: center;
}

legend {
  font-weight: bold;
}

h1, h2 {
  text-align: center;
}

.control {
}

.control_group {
}

.control_group input {
  float: right;
}

.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.input_form_table {
  border: none;
  text-align: left;
}
